
#spread_723900 [data-uuid="3ef54260-0a90-4001-d366-4313da48c32e"] { background-image: linear-gradient(rgba(38, 26, 46, 0.64), rgba(38, 26, 46, 0.64)), url(https://data.maglr.com/3536/issues/61019/723900/assets/css/img/Cbeab2205e980cf7ee8e6bf07ab722cb19973d1a1a03670773dbe2b3faf922847.png); background-image: -ms-linear-gradient(rgba(38, 26, 46, 0.64), rgba(38, 26, 46, 0.64)), url(https://data.maglr.com/3536/issues/61019/723900/assets/css/img/Cbeab2205e980cf7ee8e6bf07ab722cb19973d1a1a03670773dbe2b3faf922847.png); background-image: -webkit-linear-gradient(rgba(38, 26, 46, 0.64), rgba(38, 26, 46, 0.64)), url(https://data.maglr.com/3536/issues/61019/723900/assets/css/img/Cbeab2205e980cf7ee8e6bf07ab722cb19973d1a1a03670773dbe2b3faf922847.png) }
#spread_723900 [data-uuid="6f27737a-1b6b-4091-fac3-32acf61d7eab"] { background-image: none !important; background-color:rgba(0, 0, 0, 0.45) }
#spread_723900 [data-uuid="57e1776b-767a-476a-f9c4-d6327536b20a"] { background-image: none !important }
#spread_723900 [data-uuid="24aeb3f0-677b-418c-9835-1663f1160215"] { background-image: none !important }
#spread_723900 [data-uuid="1957999a-d589-4537-c746-5d9de32f1dc9"] { background-image: none !important }
#spread_723900 [data-mrow-uuid="722ee98c-ea6b-4715-dbe5-579688fabcb5"] { margin-top:0px }
#spread_723900 [data-uuid="f4b185d7-5789-4672-bcd0-1664d7202071"] { background-image: none !important }
#spread_723900 [data-uuid="4688d8ce-d430-4be1-d845-46e30a341f77"] { background-image: none !important }
#spread_723900 [data-uuid="9f44efc3-d0b6-4d9a-ce61-5e06ad28b80a"] { font-family:Georgia; font-weight:400; font-style:normal; line-height:1.2 }
#spread_723900 [data-mrow-uuid="f6056d4b-736d-4f24-b51a-2b5654017346"] { margin-top:76px }
#spread_723900 [data-uuid="d1743099-3eda-4b62-9dd7-b03b045589ef"] { font-weight:inherit; font-style:normal; line-height:1.6 }
#spread_723900 [data-uuid="e5282676-8124-4a8d-8189-3b0050f42147"] { font-family:Georgia; font-weight:400; font-style:normal; line-height:1.2 }
#spread_723900 [data-mrow-uuid="2f488cc2-146c-4c01-fe39-aae84ddfefbe"] { margin-top:40px }
#spread_723900 [data-uuid="88565876-9431-43c7-adfc-c5d679bbe4c2"] { background-image: none !important; background-color:rgba(240, 239, 239, 1) }
#spread_723900 [data-uuid="611f0d3e-0a14-4dc5-c0c5-f4bc0d7e4724"] { background-image: none !important; background-color:rgba(240, 239, 239, 1) }
#spread_723900 [data-uuid="77f5d678-feae-43ad-e55b-d19a57ecf6e1"] { background-image: none !important; background-color:rgba(240, 239, 239, 1) }
#spread_723900 [data-uuid="b67656f4-5de7-45fe-f4c9-acbc32e21878"] { background-image: none !important; background-color:rgba(240, 239, 239, 1) }
#spread_723900 [data-uuid="4f02ccdb-3409-4e8a-a8dd-1bce9eb1fed5"] { background-image: none !important; background-color:rgba(240, 239, 239, 1) }
#spread_723900 [data-uuid="0c0bfdcd-daf9-4921-b0e8-0db811c0d664"] { font-family:Georgia; font-weight:400; font-style:normal; line-height:1.2 }
#spread_723900 [data-mrow-uuid="7eaaf92c-52d2-4fe4-aac7-3185c262bf30"] { margin-top:40px }
#spread_723900 [data-uuid="cda3bca4-2069-4538-ae4a-500bad99ba8a"] { background-image: none !important }
#spread_723900 [data-uuid="9ee719de-1b52-4b0d-8061-7ca2b47d3df2"] { border-color:rgb(228, 228, 228); padding:12px; font-weight:400; color:rgb(0, 0, 0); background-color:rgb(228, 228, 228) }
#spread_723900 [data-uuid="f2d9fa97-f522-4561-a0b2-285a2108f983"] { background-image: none !important }
#spread_723900 [data-uuid="56b13105-308a-4c50-abeb-5f6855289f58"] { background-image: none !important }
#spread_723900 [data-uuid="4ca1d7b8-2e45-4529-dd19-4c44565409aa"] { padding:12px; font-weight:400 }
#spread_723900 [data-mrow-uuid="a680a851-51ed-4024-d5ee-23b48f5df325"] { margin-top:88px }
#spread_723900 [data-mrow-uuid="367b5eb2-1b39-4032-e23a-5918d2035717"] { margin-top:30px }
#spread_723900 [data-uuid="61b9e957-afa7-4c16-e3df-4835aa037e52"] { background-image: none !important }
#spread_723900 [data-uuid="c95d96cc-06dc-4d2a-f70d-d2d3e1ed5370"] { border-color:rgb(228, 228, 228); padding:12px; font-weight:400; color:rgb(0, 0, 0); background-color:rgb(228, 228, 228) }
#spread_723900 [data-uuid="d582176f-fec6-44a6-87d1-c70af466f5c5"] { background-image: none !important }
#spread_723900 [data-uuid="e259f972-86c8-4e05-e06c-530f9ce0b458"] { background-image: none !important }
#spread_723900 [data-uuid="a2b6e231-fdfa-4714-b4e1-174f55ac637c"] { padding:12px; font-weight:400 }
#spread_723900 [data-mrow-uuid="d79e525a-47f3-46fa-a75c-b8ee0cab1b44"] { margin-top:138px }
#spread_723900 [data-mrow-uuid="d764d66a-9502-4f90-e752-ecd868d96ac6"] { margin-top:30px }
#spread_723900 [data-uuid="51f25f0c-ca7f-4fd0-e70a-9c5c6ba46fd0"] { background-image: none !important }
#spread_723900 [data-uuid="7880da0e-9239-4c0f-aefb-99b33f314166"] { border-color:rgb(228, 228, 228); padding:12px; font-weight:400; color:rgb(0, 0, 0); background-color:rgb(228, 228, 228) }
#spread_723900 [data-uuid="def9ed51-1d08-4264-9f94-8d6576bed1ae"] { background-image: none !important }
#spread_723900 [data-uuid="0ac8e9b9-4897-4706-d487-399f1f2f3104"] { background-image: none !important }
#spread_723900 [data-uuid="c829db54-a2c6-49b6-f489-038ec33d706d"] { padding:12px; font-weight:400 }
#spread_723900 [data-mrow-uuid="5bb5ef0e-e470-465a-ba34-f4e320de49d0"] { margin-top:127px }
#spread_723900 [data-mrow-uuid="a6cdfe94-7617-4e77-8328-fed28c719978"] { margin-top:30px }
#spread_723900 [data-uuid="ffd8b6bc-874f-4902-af04-f67cab1a4fba"] { background-image: none !important }
#spread_723900 [data-uuid="7740d695-124f-46b9-d47a-4158db49925e"] { border-color:rgb(228, 228, 228); padding:12px; font-weight:400; color:rgb(0, 0, 0); background-color:rgb(228, 228, 228) }
#spread_723900 [data-uuid="808030c2-92da-44ae-abae-c2c781e32847"] { background-image: none !important }
#spread_723900 [data-uuid="5678302c-5ba1-4b56-c1f6-f5ab4a8fb59c"] { background-image: none !important }
#spread_723900 [data-uuid="aeda1608-0722-4b0e-ee3b-93f7eb1969d9"] { padding:12px; font-weight:400 }
#spread_723900 [data-mrow-uuid="ad36c642-c27f-47cc-a4d2-a5e756b195a9"] { margin-top:108px }
#spread_723900 [data-mrow-uuid="28871bfc-089b-4999-f799-60c9984da302"] { margin-top:30px }
#spread_723900 [data-uuid="cbe8459d-550f-486e-9109-e44f178eb977"] { background-image: none !important }
#spread_723900 [data-uuid="d340911f-3872-4913-ad0e-7ed91bb2906c"] { border-color:rgb(228, 228, 228); padding:12px; font-weight:400; color:rgb(0, 0, 0); background-color:rgb(228, 228, 228) }
#spread_723900 [data-uuid="8db82be0-18a1-4531-92d9-48001ee9d0df"] { background-image: none !important }
#spread_723900 [data-uuid="827251f7-dd06-4c6a-8410-d47631865ced"] { background-image: none !important }
#spread_723900 [data-uuid="74a1ac35-a5ef-43a7-ffbe-621de7e651d4"] { padding:12px; font-weight:400 }
#spread_723900 [data-mrow-uuid="d3817033-7828-4b8f-9473-61b68ee17654"] { margin-top:128px }
#spread_723900 [data-mrow-uuid="14f5f52b-f6a2-4f45-9224-2ea31e2ed80d"] { margin-top:30px }
#spread_723900 [data-uuid="59e57442-3b45-4d56-bcbb-32dc9ec8332f"] { background-image: none !important }
#spread_723900 [data-uuid="6f843fe3-2693-4121-b0f9-6e20f6b860e3"] { border-color:rgb(228, 228, 228); padding:12px; font-weight:400; color:rgb(0, 0, 0); background-color:rgb(228, 228, 228) }
#spread_723900 [data-uuid="6dee4f6e-93aa-49f6-944e-f5b8d48f318d"] { background-image: none !important }
#spread_723900 [data-uuid="729acd3e-1967-4f92-85b7-a0eda2f7aab1"] { background-image: none !important }
#spread_723900 [data-uuid="baba8ecd-935a-4c63-82a5-0cc7178a468b"] { padding:12px; font-weight:400 }
#spread_723900 [data-mrow-uuid="4d5bccbd-2197-4932-c348-f56762d6a8a3"] { margin-top:146px }
#spread_723900 [data-mrow-uuid="ed9270e6-e231-4a00-efa5-03b6fb3a5b5b"] { margin-top:30px }
#spread_723900 [data-uuid="e1849345-1ac1-41cc-f018-5dfbf5738e5f"] { cursor: pointer; color:rgba(18, 20, 23, 1) }
#spread_723900 [data-uuid="637910fd-1223-46c7-96d7-c334006d29b0"] { background-image: none !important }
#spread_723900 [data-uuid="018dffc6-da87-40db-8968-99e7e19d583f"] { background-image: none !important; background-color:rgba(235, 235, 235, 1) }
#spread_723900 [data-uuid="d49f9227-4ad1-4c78-c87e-f44f27850ab6"] { font-family:Georgia; font-weight:400; font-style:normal; line-height:1.2 }
#spread_723900 [data-mrow-uuid="509bcc38-5ffc-4c16-acb0-233825c7cf82"] { margin-top:50px }
#spread_723900 [data-uuid="8c78bd13-75ef-4df4-eb2b-0a548f25f25f"] { cursor: pointer; background-image: url("https://data.maglr.com/3536/issues/61019/723900/assets/css/img/Cbfbaf9e106698e1b74ded595e2d38dd5ce6b7bd8cca2bfa2b7b090bbc50008b0.jpg") }
#spread_723900 [data-uuid="14e9ef27-4e39-4c3f-ecba-fcfe568ee09f"] { cursor: pointer; background-image: none !important }
#spread_723900 [data-uuid="2edd8667-3abb-4408-a6d0-81fd370359fa"] { cursor: pointer; background-image: url("https://data.maglr.com/3536/issues/61019/723900/assets/css/img/C5d065879a215ec55b514c36815179205042d0920682e2867970ae1a95e7061c6.jpg") }
#spread_723900 [data-uuid="472de7cd-7d8a-48d5-d621-12b72898aafd"] { cursor: pointer; background-image: none !important }
#spread_723900 [data-uuid="4c9c0c10-544f-4599-d8e9-2746e2d365dc"] { cursor: pointer; background-image: url("https://data.maglr.com/3536/issues/61019/723900/assets/css/img/C993e472ebdc9a4316ab2eb32a73cfc67672af1f37777a2bab27654d003e9cb0b.png") }
#spread_723900 [data-uuid="035aee75-3f24-4eed-9ec3-c2173fc3dee8"] { cursor: pointer; background-image: none !important }
#spread_723900 [data-uuid="0a8ed089-c774-4a8b-87ff-acbf33aff8a3"] { background-image: none !important }
#spread_723900 [data-uuid="46f12751-b8c5-45dd-9592-f227b57770bd"] { background-image: none !important }
#spread_723900 [data-uuid="a84f26c9-f616-4a13-ee5c-60d88a1a5978"] { font-family:Georgia; font-weight:400; font-style:normal; line-height:1.2 }
#spread_723900 [data-mrow-uuid="ecf9eb2f-ac90-4d92-8150-073dc276fd51"] { margin-top:50px }
#spread_723900 [data-uuid="89404c2f-ee9b-48d4-934f-a18f19f29b9b"] { padding:12px; font-weight:400 }
#spread_723900 [data-uuid="915f2ddc-941c-448c-d85e-5f67e70c5e03"] { background-image: none !important }
#spread_723900 [data-uuid="96066ba2-ff1c-4e64-f7e0-a590045346e0"] { background-image: none !important }
#spread_723900 [data-uuid="724a9a31-cd89-4dee-dcb9-612094dcbcb8"] { padding:12px; font-weight:400 }
#spread_723900 [data-mrow-uuid="76f5e31d-081a-4731-fb2a-b116820da4fc"] { margin-top:68px }
#spread_723900 [data-uuid="558b691b-fbdd-4b1e-a348-7bbfd4af4802"] { font-weight:inherit; font-style:normal; line-height:1.2 }
#spread_723900 [data-uuid="a920ca96-83c7-4929-efac-e34d469c4707"] { background-image: none !important }
#spread_723900 [data-uuid="86474233-5033-48b6-d870-f3beb979d434"] { cursor: pointer }
#spread_723900 [data-uuid="466724e6-0acc-4d0a-cf21-6c96d589fec1"] { background-image: none !important }
#spread_723900 [data-uuid="ce653915-b9d2-4c82-ff83-aeeb3bd972d5"] { cursor: pointer }
#spread_723900 [data-uuid="e5eec6db-18f0-4d9e-d4b8-2cba7fceca3b"] { background-image: none !important }
#spread_723900 [data-uuid="29706d19-7f79-4460-e342-8c35a6ca6aa1"] { cursor: pointer }
#spread_723900 [data-uuid="adbd58fa-c5f3-4084-d159-85fe6e0ccc40"] { background-image: none !important }
#spread_723900 [data-uuid="d459ed94-e664-4edc-d099-40b82f143109"] { cursor: pointer }
#spread_723900 [data-uuid="806dc8de-8e60-4224-c7bc-49ec2d7c2b35"] { background-image: none !important }
#spread_723900 [data-uuid="b9495765-1a8c-4622-aeac-d6911bd3fc27"] { cursor: pointer }
#spread_723900 [data-uuid="92d7c9fa-4432-481a-da82-f546e058d164"] { background-image: none !important }
#spread_723900 [data-uuid="efda0779-fac9-452b-91a7-21dba4682066"] { cursor: pointer }
#spread_723900 [data-uuid="7bd09610-689e-4d08-df87-194d6cf6e85e"] { cursor: pointer; padding:12px; font-weight:400 }
#spread_723900 [data-uuid="78e221b3-5d7e-4a45-f736-6a08ffc1d3f3"] { background-image: none !important }
.maglrspread {visibility: hidden;}
@media (min-width:991px) {  
#spread_723900 [data-uuid="3ef54260-0a90-4001-d366-4313da48c32e"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_723900 [data-uuid="8c78bd13-75ef-4df4-eb2b-0a548f25f25f"] { background-color: transparent }
#spread_723900 [data-uuid="8c78bd13-75ef-4df4-eb2b-0a548f25f25f"] { background-size: 100% auto; background-position: 0% 23.8%; background-repeat: no-repeat }
#spread_723900 [data-uuid="2edd8667-3abb-4408-a6d0-81fd370359fa"] { background-color: transparent }
#spread_723900 [data-uuid="2edd8667-3abb-4408-a6d0-81fd370359fa"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_723900 [data-uuid="4c9c0c10-544f-4599-d8e9-2746e2d365dc"] { background-color: transparent }
#spread_723900 [data-uuid="4c9c0c10-544f-4599-d8e9-2746e2d365dc"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
 }
@media (max-width:990px) {  
#spread_723900 [data-uuid="3ef54260-0a90-4001-d366-4313da48c32e"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_723900 [data-uuid="8c78bd13-75ef-4df4-eb2b-0a548f25f25f"] { background-size: 100% auto; background-position: 0% 23.8%; background-repeat: no-repeat }
#spread_723900 [data-uuid="2edd8667-3abb-4408-a6d0-81fd370359fa"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_723900 [data-uuid="4c9c0c10-544f-4599-d8e9-2746e2d365dc"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
 }
@media (max-width:980px) {  
.maglr-printview #spread_723900 [data-uuid="3ef54260-0a90-4001-d366-4313da48c32e"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
.maglr-printview #spread_723900 [data-uuid="8c78bd13-75ef-4df4-eb2b-0a548f25f25f"] { background-size: 100% auto; background-position: 0% 23.8%; background-repeat: no-repeat }
.maglr-printview #spread_723900 [data-uuid="2edd8667-3abb-4408-a6d0-81fd370359fa"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
.maglr-printview #spread_723900 [data-uuid="4c9c0c10-544f-4599-d8e9-2746e2d365dc"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
 }